petsc-3.4.2 2013-07-02

# SectionRealAXPY

Collective on Section

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode  SectionRealAXPY(SectionReal section, DM dm, PetscScalar alpha, SectionReal X)

### Input Parameters

| section | - the real Section
| alpha | - a scalar
| X | - the other real Section

### Output Parameter

section -the difference

### See Also

VecNorm(), SectionRealCreate()

Level:intermediate
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages